{
  "verseBefore": "It must not be applied to people’s skin, nor must you make any oil like it with the same formula, because it is set apart to Yahweh. You must regard it in this manner. ",
  "verseAfter": "It shall not be poured on the body of a man, and you shall not make anything like it with its formula. It is holy to you. ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 32,
  "modifiedTimestamp": "2021-11-04T15:53:17.533Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 32
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
